Subject: CCL: Difficulty in Optimisation of Cell with pseudopotential cod e.

From: Minisini Benoit <[email-masked]>
Date: Fri, 15 Mar 2002 15:03:17 +0100

Hello everybody,

I would like to perform an optimisation cell with a planewave
pseudopotential code. I see it could be dangerous because of the pulay
stress.
But how  can I see the importance of this stress on my result, knowing that
my initial cell parameters were 5.28*5.28*10.13 angstroms cube  (volume=282
angstrom cube)
and the final parameters are 5.15*5.15*10.45 angstroms cube (volume=277
angstrom cube).

Could you give me the reference of some articles about this problem?

waiting for your kind reply, 
with regards 
Benoit

___________________________________
Benoit Minisini
ISMANS
(Institut Superieur des Materiaux du Mans)
44, Avenue F.A. Bartholdi
72000 Le Mans
Tel.: +33 (0)2 43 21 40 14
Fax : +33 (0)2 43 21 40 39
E-Mail : [email-masked] 
Web : <http://www.ismans.univ-lemans.fr>